Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/40853/?format=api
{ "ob_id": 40853, "uuid": "7bef89a9dc404683a46642625a024a4b", "title": "ForestScan: Aerial Laser Scanning (ALS) of FBRMS-01: Paracou, French Guiana, November 2022", "abstract": "This Aerial Laser Scanning (ALS) campaign was conducted in November 2022. The ALS data corresponding to plots FG5c1, FG6c2, FG8c4 and IRD-CNES also scanned by Terrestrial LiDAR Scanning (TLS) in October or November 2022 as part of the ForestScan Project are provided in four separate laz files.\r\n\r\nThe covered area: 3*2.16 ha + 1*1.44 ha; Pulse density: ~200 m2; Scanner type: VQ 780II RIEGL; Scanner wavelength: 1064 nm; Beam divergence: <=0.25 mrad (1/e2); Vehicle: Airplane BN2; Operator: Altoa. Acquisition parameters: swath angle: +/-20 degrees; PRR (channel type): ~ 1000 kHz; Ground footprint size of pulse: ~0.16 m; Flight height: 650m terrain follow mode (AGL); Acquisition mode: Full waveform, RGB camera on board but no orthomosaïc made.", "keywords": "ForestScan project, GEO-TREES, BIOMASS mission, European Space Agency (ESA), Earth Observation (EO) calibration/validation, Unpiloted Aerial Vehicle LiDAR Scanning (UAV-LS), Aerial LiDAR Scanning (ALS), Digital twins, Forest structure", "publicationState": "citable", "dataPublishedTime": "2025-03-28T14:45:28", "doiPublishedTime": "2025-03-28T16:52:41.441488", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/43413/?format=api", "dataPath": "/neodc/forestscan/data/french_guiana/paracou/ALS-Paracou-2022-PerPlot", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 168157094, "numberOfFiles": 6, "fileFormat": "Storage format is las 1.2 (terrestrial laser scanner)" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12163/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3953/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA) by Gregoire Vincent.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13273/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/40337/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/43702/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40623/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30128/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198708/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198709/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198710/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198711/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198712/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198713/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209142/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209143/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/43710/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }